Package: ruby-color-tools / 1.4.1-2

Metadata

Package Version Patches format
ruby-color-tools 1.4.1-2 3.0 (quilt)

This package has no patches.